Endpoints
List deposits
Returns the deposits.
GET
/
v1
/
deposits
cURL
curl --request GET \
--url https://api.sandbox.forte.cc/v1/deposits \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sandbox.forte.cc/v1/deposits"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sandbox.forte.cc/v1/deposits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "019aaff0-1c20-7661-b79c-84b9f0945901",
"network": "ethereum",
"currency": "USDC",
"amount": "10",
"createdAt": "2025-11-23T08:59:00.000Z",
"details": {
"address": "0xe23037307bFE227eee179a2aa2951d018a296AB7",
"hash": "0x7a7531a9bec985af69135fac4e833899d57713156b1457ee0cc448f4112f84b7"
}
}
]Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 - application/json
List of deposits
Deposit identifier.
Example:
"019aaff0-1c20-7661-b79c-84b9f0945901"
Network of the deposits.
Example:
"ethereum"
Currency of the deposit.
Example:
"USDC"
Amount of the deposit.
Example:
"10"
Creation timestamp (ISO 8601).
Example:
"2025-11-20T06:08:34.925Z"
Network-specific deposit details.
⌘I
cURL
